<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Elsa G. | FabAcademy</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

  <!-- <style>
    * {
      outline: solid 1px red;
    }
  </style> -->

</head>

<body>

  <!-- Navigation Start -->
  <!-- Header Start -->
  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
    <div class="container">
      <a class="navbar-brand" href="index.html">
        <img src="images/logoeg.png" height="80" alt="logo" class="img-sunflower">
      </a>

      <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09"
        aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
        <span class="ti-align-justify"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarsExample09">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item  active"><a class="nav-link" href="index.html">Home</a></li>
          <li class="nav-item  active"><a class="nav-link" href="project.html">Breaking Free Plastics</a></li>
          <li class="nav-item  active"><a class="nav-link" href="FABindex.html">Fab Academy</a></li>

          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true"
              aria-expanded="false">Reflections</a>
            <ul class="dropdown-menu" aria-labelledby="dropdown05">
              <li><a class="dropdown-item" href="reflections.html">W0-W12</a></li>

            </ul>
          </li>
        </ul>

        </ul>
      </div>
    </div>
  </nav>

  <!-- Header Close -->

  <section class="page-title section pb-0">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <div class="text-center">
            <h1 class="text-capitalize mb-0 text-lg">Week 11</h1>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="section portfolio-single">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-lg-8">
          <div class="project-info">
            <h4 class="mb-4">Outputs.</h4>
          </div>

          <p>
            This week got complicated for me because we are qaurantined and i moved from my city with nothing but the
            necessary to live so I had no motors or other interesting outputs, but, I got some help and got some
            components borrowed fot this to happen.
          </p>
          <p>
            I used a Micro Servo motor with a little helix over it and some extra color for it to look pretty. I also used a
            photosensor as input to activate the motor. Servos are
            easy to connect to the board as they have 3 cables: white for signal in this case, red for power, and black for ground.
            After connecting my servo and the photoresistor to my board I used this
            <a style="color:#B07677" href="https://www.instructables.com/id/How-to-usa-a-Servo-motor-Arduino-Tutorial/" >example</a>
            code named "codeblender_cc" from the Instructables website to try it.
          </p>
          <p>
            In the example stated that I needed a library called Servo.h which I added. Then I determined the signal pin, the position and the function for
            moving it. When the photoresistor sensed light, the servo will spin slowly counter-clock wise and spin quicky after reaching the maximum steps,
            and when the photoresistor sensed no light at all, the servo would stop moving.
          </p>

          <div class="my-5 row justify-content-center">
            <video class="videopost" controls muted width="670" height="334" controls>
              <source src="images/FAB/w11/w11.mp4" type="video/mp4" autostart="false" />
            </video>
          </div>

          <div class="my-5 row justify-content-center">
            <img src="images/FAB/w11/servo.JPG" alt="servo" style="width:320px;height:420px">
          </div>

          <div class="my-5 row justify-content-center">
            <img src="images/FAB/w11/servo2.JPG" alt="servo" style="width:320px;height:420px">
          </div>

          <div class="my-5 row justify-content-center">
            <img src="images/FAB/w11/servocode.png" alt="photoresistor" style="width:670px;height:320px">
          </div>

          <br/>


          <br/>
        </div>
      </div>
      <div class="row justify-content-center">
        <div class="col-lg-10">
          <div class="info">
            <h5 class="mb-0">Files</h5>
            <p><a href="downloadfiles/w11/output.ino" style="color:#B07677" download>Outputs</a></p>
          </div>

          <div class="info">
            <h5 class="mb-0">Student</h5>
            <p>Elsa Garduño</p>
          </div>

          <div class="info">
            <h5 class="mb-0">Date</h5>
            <p>04.22.2020</p>
          </div>

          <div class="info">
            <h5 class="mb-0">Category</h5>
            <p>Fab Academy</p>
          </div>
          <div class="info">
            <h5>Share</h5>
            <a href="#"><i class="ti-facebook"></i></a>
            <a href="#"><i class="ti-twitter"></i></a>
            <a href="#"><i class="ti-pinterest"></i></a>
            <a href="#"><i class="ti-dribbble"></i></a>
          </div>

          <div class="mt-5">
            <a href="W10-applications.html" class="btn btn-dark">Previous Week</a>
            <a href="W13-property.html" class="btn btn-dark">Next Week</a>
          </div>
        </div>
      </div>
    </div>
  </section>



  <section class="footer">
    <div class="container">
      <div class="row ">
        <div class="col-lg-6">
          <p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com"
              class="text-white">Themefisher</a></p>
        </div>
        <div class="col-lg-6">
          <div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
            <ul class="list-inline mb-0">
              <li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i
                    class="ti-facebook mr-3"></i></a>
              </li>
              <li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i
                    class="ti-twitter mr-3"></i></a>
              </li>
              <li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i
                    class="ti-github mr-3"></i></a></li>
              <li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i
                    class="ti-pinterest mr-3"></i></a></li>
              <li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i
                    class="ti-dribbble mr-3"></i></a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </section>
      <!-- jQuery -->
  <script src="plugins/jQuery/jquery.min.js"></script>
  <!-- Bootstrap JS -->
  <script src="plugins/bootstrap/bootstrap.min.js"></script>
  <script src="plugins/aos/aos.js"></script>
  <script src="plugins/owl-carousel/owl.carousel.min.js"></script>
  <script src="plugins/shuffle/shuffle.min.js"></script>
  <script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
  <script src="plugins/animated-text/animated-text.js"></script>
  <script src="plugins/counto/apear.js"></script>
  <script src="plugins/counto/counTo.js"></script>

  <!-- Google Map -->
  <script src="plugins/google-map/map.js"></script>
  <script
    src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap">
  </script>
  <!-- Main Script -->
  <script src="js/script.js"></script>

</html>
